  html {
    background: #FFF;
    min-height: 100%;
}
body {
    margin: 0px;
    padding: 0px;
    background: #fff;
    color: #000;
    font-family: "franklin-gothic-urw",arial,sans-serif;
}
body, p {
    font-size: 15px;
    line-height: 21px;
    margin-bottom: 15px;
}

a{
    color: rgb(33,185,234);
}

#headlinks a, #headlinks a:visited, #headlinks a:link
{
    color: rgb(63,95,110);
}

#container {
    background: #e9e9e9;
    z-index: 2;
    position: relative;
    -webkit-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
    -moz-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
    -ms-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
    -o-transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
    transition: all cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s;
    float: left;
    width: 100%;
    min-width: 320px;
}
#header {
    background: #000;
    height: 142px;
    position: relative;
}
#header #header-inner {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 100%;
    z-index: 300;
    background: black;
}
#header #logo {
    position: absolute;
    left: 0px;
    top: 22px;
    width: 298px;
    height: 91px;
    background: transparent url("/s/site/cpa/logo.png") no-repeat top left;
    z-index: 999;
}
#footer {
    margin-top: 31px;
    background: white;
    float: left;
    width: 100%;
}
#footer #footer-inner {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding: 43px 0px 70px 0px;
    position: relative;
}
#footer .header-navigation-ul {
    display: inline-block;
    right: 289px;
    left: 0px;
    position: absolute;
}
#footer .header-navigation-ul, #footer .header-navigation-ul ul {
    padding: 0px;
    margin: 0px;
}
#footer .header-navigation-ul li {
    list-style: none;
}
#footer .header-navigation-ul>li {
    display: inline-block;
    vertical-align: top;
    width: 19%;
}
#footer .header-navigation-ul>li.item-0 {
    padding: 0px;
}
#footer .header-navigation-ul > li a {
    color: #000;
    display: block;
    margin: 0 0 24px 0;
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 1px;
    font-weight: 500;
}

/*-------------------
     Button styling
     -------------------*/
     .appform .btn input, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited
     {
        color: white;
        font-weight: normal;
        text-transform: uppercase;
        text-decoration: none !important;
        background-color: #1bbbe9;
        border-width: 1px;
        border-style: solid;
        border-color: #1bbbe9;
        font-size: 10px;
        line-height: 27px;
        padding: 0px 12px;
        outline: 0px !important;
        display: inline-block;
        text-align: center;
        -webkit-transition: all linear 0.1s;
        -moz-transition: all linear 0.1s;
        -ms-transition: all linear 0.1s;
        -o-transition: all linear 0.1s;
        transition: all linear 0.1s;
    }

    .appform .btn{
        border:none;
    }

    .appform .btn .prev{
        background-color:#1bbbe9;
    }
    .appform .btn .close{
        background-color:#1bbbe9;
    }

    /*Kill the background*/
    .appform .btn
    {
        background:none;
/*        width:560px;*/
    }

    .ftEditPageDisabled{
        width: 960px;
    }

    form.appform .btn {
        margin-left: -50px;
    }

    #footer .header-navigation-ul, #footer .header-navigation-ul ul {
        padding: 0px;
        margin: 0px;
    }
    #footer .header-navigation-ul li {
        list-style: none;
    }
    #footer .header-navigation-ul > li ul li {
        padding: 0px;
        margin: 0px;
    }
    #footer .header-navigation-ul > li ul li a {
        font-size: 12px;
        line-height: 12px;
        font-weight: normal;
        color: #a6a6a6;
        margin-bottom: 9px;
        word-break: break-word;
    }
    #footer a, a:active, a:visited {
        text-decoration: none;
    }
    .clearfix {
        clear: both;
    }
    .clearfix {
        zoom: 1;
    }
    .clearfix:after {
        clear: both;
    }
    .clearfix:before, .clearfix:after {
        content: "";
        display: table;
    }
    #rusty-content {
        width: 1170px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        height: 100%;
        z-index: 300;
        background: white;
        padding: 10px;
    }

    #head {
        width: 100%;
        height: 38px;
        z-index: 10000;
        position: relative;
        background-color: #D1D6E7;
    }

    div#user, div#user a {
        color: rgb(63,95,110);
    }
    .validationerror {
        background-color: #FFF3F3;
        border: 1px solid;
        color: red;
        font-weight: bold;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-top: 15px;
        margin-top:25px;
    }

    #regform.appform fieldset {
        width: 750px;
    }

    #regform.appform label.l { 
        width: 190px;
    }

    .appform .hint
    {
        width: 370px;
    }
    #regform.appform div.validationerror {
        margin-top: 5px;
    }


/*-------------
    appnav edit
    -------------*/
    #appnav h3{
        border:none;
        background-color:black;
        color:white;  
        font-size:15pt;
    }

    #appnav{
        border: 6px solid #D9DAD9;
        background:none;
    }